@media only screen and (max-width: 1130px) {
  .reveal-modal.gallery {
    max-width: inherit;
    left: 0;
    right: 0;
    margin-left: 0;
    margin-right: 0; } }
@media only screen and (min-width: 1071px) {
  .genstats-stats {
    display: block !important; } }
@media only screen and (max-width: 1070px) {
  .genstats-col {
    float: none;
    width: auto;
    border: none; }
    .genstats-col:first-child .genstats-stats {
      display: block; }
    .genstats-col:first-child .acc-arrow {
      background-position: right bottom; }
    .genstats-col:first-child .genstats-header.tab-accord.active .acc-arrow {
      background-position: right top; }

  .genstats-header.tab-accord {
    pointer-events: auto;
    border-bottom: 1px solid #fff; }
    .genstats-header.tab-accord .acc-arrow {
      display: inline-block; }

  .wing-ad {
    display: none; } }
@media only screen and (max-width: 1050px) {
  .fixtures-states .locsearch {
    float: none;
    position: absolute;
    right: 15px;
    top: 44px;
    width: 200px; }
    .fixtures-states .locsearch .locsearch-input {
      width: 160px; }

  .subnav-pagination-mob,
  .scrollingHotSpotLeft,
  .scrollingHotSpotRight {
    display: block; }

  .content-subnav .scrollableArea {
    min-width: 751px !important; }
  .content-subnav a:last-child {
    padding-right: 40px; }

  .sports-page-header h1 {
    padding-right: 140px; }

  .page-title.championships-page-title {
    padding-top: 35px; } }
@media only screen and (max-width: 1020px) {
  .hide-tablet {
    display: none; }

  .byline .author {
    display: none; }

  h1 {
    font-size: 20px; }

  h2 {
    font-size: 20px; }

  h3, .comments-existing > h3 {
    font-size: 18px; }

  h4 {
    font-size: 16px; }

  h5 {
    font-size: 16px; }

  h6 {
    font-size: 14px; }

  p {
    line-height: 1.25;
    margin-bottom: 15px; }

  p, .story p, .story-copy {
    font-size: 16px; }

  h1.page-title {
    font-size: 31px; }

  .site-nav-inner li {
    margin: 0; }
  .site-nav-inner a {
    padding: 0 5px;
    font-size: 14px; }

  .feat-grid-item .feat-title {
    font-size: 14px;
    padding-left: 10px; }

  .story {
    padding: 10px; }

  .story-meta li {
    margin-right: 7px; }

  .social-text h3 {
    font-size: 16px; } }
@media only screen and (max-width: 1000px) {
  .inpage-nav .nav-row .cell {
    display: block;
    padding-right: 0; }
    .inpage-nav .nav-row .cell a {
      font-size: 17px; }
  .inpage-nav .nav-row:last-child .cell {
    border-bottom: 1px solid #CCC; }
    .inpage-nav .nav-row:last-child .cell:last-child {
      border-bottom: none; }

  .venue-map, .venue-locinfo {
    float: none;
    width: auto;
    padding: 0; }

  .fixture-date h4, .fixture-date .fixture-reminder {
    font-size: 15px; }

  .fixture-date .fixture-reminder {
    width: 34px;
    padding: 0;
    height: 25px;
    overflow: hidden;
    text-indent: 100%;
    margin-right: 0; }

  .player-rankings .rankings-table-item.moredetail .genstats-stats.rankings-stats .genstats-item .genstats-pos {
    width: 40px; }
  .player-rankings .rankings-table-item.moredetail .genstats-stats.rankings-stats .genstats-item .genstats-posnum {
    width: 40px; }
  .player-rankings .rankings-table-item.moredetail .genstats-stats.rankings-stats .genstats-item .genstats-team, .player-rankings .rankings-table-item.moredetail .genstats-stats.rankings-stats .genstats-item .genstats-player, .player-rankings .rankings-table-item.moredetail .genstats-stats.rankings-stats .genstats-item .genstats-score {
    font-size: 14px; }
  .player-rankings .rankings-table-item.moredetail .genstats-stats.rankings-stats .genstats-item .genstats-player {
    width: 170px; } }
@media only screen and (max-width: 990px) {
  .ranking-search-wrap .ranking-type a > span {
    display: none; } }
@media only screen and (max-width: 880px) {
  .form.contact-us .columns.six {
    float: none;
    width: auto; }

  .fixtures-states ul li {
    font-size: 18px; }
  .fixtures-states ul a {
    padding-left: 6px;
    padding-right: 6px; }
  .fixtures-states .locsearch {
    top: 39px; }

  .stats-header h2 {
    float: none; }
  .stats-header .btn-location {
    display: block;
    float: none;
    clear: both; }

  .venue-locname h3 h3 {
    width: 100%; }
  .venue-locname h3:after {
    margin-right: 9px; }

  .ranking-search select {
    padding-left: 5px; } }
@media only screen and (max-width: 830px) {
  .player-rankings .rankings-table-item.moredetail .genstats-stats.rankings-stats .genstats-item .genstats-player {
    width: 140px;
    padding-left: 15px;
    padding-right: 15px; }
  .player-rankings .rankings-table-item.moredetail .genstats-stats.rankings-stats .genstats-item .genstats-score {
    padding-left: 10px; } }
@media only screen and (max-width: 810px) and (min-width: 768px) {
  #gallery-modal .gallery-slider {
    height: 250px !important; } }
@media only screen and (max-width: 810px) {
  .fixture-btnwrap {
    float: left;
    width: 45%;
    margin-right: 10%;
    padding-top: 0; }
    .fixture-btnwrap:last-child {
      margin-right: 0; }

  .fixture-summery .fixture-name {
    float: none;
    width: auto;
    padding: 10px 0;
    font-size: 15px; }

  .fixture-game tr td {
    font-size: 15px; }

  .fixture-date {
    padding-left: 10px; }
    .fixture-date h4 {
      margin-left: 0; }
    .fixture-date .fixture-btnwrap {
      display: block;
      float: left; }
      .fixture-date .fixture-btnwrap:first-of-type {
        clear: both; } }
@media only screen and (max-width: 769px) {
  .fixture-game-wrap {
    max-height: 350px; }

  .cricket-results .fixture-game-inner {
    overflow-x: auto; } }
@media only screen and (max-width: 767px) {
  .main-content {
    margin: 0; }

  .rhs-col-fixed {
    display: none; }

  .mobile-aside .rhs-col-fixed {
    display: block;
    width: auto;
    float: none; }

  .feat-grid-item {
    width: 50%; }
    .feat-grid-item:first-child {
      float: none;
      width: auto;
      padding: 0;
      margin-bottom: 15px; }
      .feat-grid-item:first-child .feat-img {
        padding-bottom: 42.6%;
        background-size: contain; }
    .feat-grid-item:nth-child(2) {
      padding-left: 0;
      padding-right: 6px; }
    .feat-grid-item:last-child {
      padding-left: 6px;
      padding-right: 0; }

  .site-nav-outter {
    width: 100%;
    margin: 0; }

  .site-nav-inner {
    min-width: 630px; }

  .site-nav .columns.twelve {
    position: static; }
  .site-nav .logo-fb, .site-nav .logo-twit, .site-nav .logo-insta {
    display: none; }
  .site-nav .logo-search {
    right: 5px; }

  .header-search {
    top: 0; }

  .social-text {
    padding-right: 10px; }

  .rhs-footer {
    width: auto; }
    .rhs-footer.is_stuck {
      position: relative !important;
      width: auto !important; }
      .rhs-footer.is_stuck + div {
        display: none !important; }

  .comment-item {
    padding-right: 10px; }

  .comment-item > .comment-item {
    margin-left: 0;
    padding-left: 10px; }

  .scrollingHotSpotLeft, .scrollingHotSpotRight {
    pointer-events: none; }

  .ranking-search .columns.five {
    width: 40% !important;
    float: left !important; }
  .ranking-search .columns.two {
    width: 20% !important;
    float: left !important; }
  .ranking-search select {
    margin-top: 3px; }
  .ranking-search .venue-row .columns.ten {
    width: 75% !important;
    float: left !important; }
  .ranking-search .venue-row .columns.two {
    width: 25% !important;
    float: left !important; }

  .rankings-table-item {
    margin: 10px; }

  .icn-tooltip, .tooltip {
    display: none !important; } }
@media only screen and (max-width: 600px) {
  #sidebarButton {
    display: block; } }
@media only screen and (max-width: 550px) {
  h1 {
    font-size: 18px; }

  h2 {
    font-size: 18px; }

  h3, .comments-existing > h3 {
    font-size: 16px; }

  h4 {
    font-size: 15px; }

  h5 {
    font-size: 14px; }

  h6 {
    font-size: 12px; }

  .site-logo {
    width: 92px;
    height: 43px;
    background-size: cover; }

  .header-overlay {
    height: 43px;
    background-size: cover; }

  .site-header {
    height: 43px; }

  .site-nav {
    padding-right: 56px; }
    .site-nav .site-nav-outter, .site-nav .site-nav-inner {
      height: 40px; }

  .site-nav-inner a {
    line-height: 40px; }

  .fixture-date h4 .title-long {
    display: none; }

  .fixture-date h4 .title-short {
    display: block; }

  .mobile-menu-tog {
    display: block; }

  .mainstreet .row > .columns.twelve {
    padding-left: 5px;
    padding-right: 5px; }

  .section-title .date {
    font-size: 16px; }

  .story-meta li {
    margin-right: 3px; }

  .story .promo-img + .story-text {
    padding-left: 10px; }

  .social-avatar {
    width: 80px; }

  .social-text {
    margin-left: 90px; }

  .site-nav-inner {
    text-align: left; }

  .hide-mob {
    display: none; }

  .date-long {
    display: none; }

  .date-short {
    display: inline; }

  .champ-name {
    display: none; }

  .playerteam {
    float: none;
    width: auto;
    height: auto;
    font-size: 16px; }
    .playerteam:nth-child(odd) {
      float: none; } }
@media only screen and (max-width: 500px) {
  #news-master .story-text p, .story-copy, .newsfeed-footer .byline {
    display: none; }

  .story h1, .story h2 {
    font-size: 22px; }
  .story .story-text {
    margin-left: 0 !important;
    margin-bottom: 5px;
    padding-left: 0 !important; }
  .story .promo-img {
    margin-bottom: 10px; }
    .story .promo-img.landscape {
      width: 100%;
      padding-bottom: 51.6%; }
    .story .promo-img.portrait {
      width: 45.8%;
      padding-bottom: 81.4%; }
      .story .promo-img.portrait + .story-text {
        margin-left: 45.8% !important;
        padding-left: 15px !important; } }
@media only screen and (max-width: 450px) {
  .venue-wrap {
    padding-left: 0;
    padding-right: 0; }
    .venue-wrap .accordion-content {
      padding-left: 10px;
      padding-right: 10px; }

  .fixtures-states {
    padding-right: 7px; }
    .fixtures-states ul {
      float: none; }
      .fixtures-states ul li {
        font-size: 14px; }
    .fixtures-states .locsearch {
      position: relative;
      width: auto;
      top: 0;
      right: 0;
      width: auto; }
      .fixtures-states .locsearch .locsearch-input {
        float: none;
        width: 100%;
        padding-right: 40px; }
    .fixtures-states .locsearch-btn {
      float: none;
      position: absolute;
      top: 0;
      right: 0; }

  .touch .header-search:hover, .touch .header-search:focus, .touch .header-search.active, .header-search:hover, .header-search:focus, .header-search.active {
    width: 100%; }
  .touch .header-search .site-search, .header-search .site-search {
    width: 100%; }

  .venue-locinfo, .venue-locinfo p {
    font-size: 16px; }

  .venue-locinfo a {
    word-break: break-all; }

  .venue-locname h3 {
    padding-left: 10px; }

  h1.page-title {
    font-size: 22px;
    line-height: 24px; }

  .subnav-pagination-mob {
    top: 7px; }

  .ranking-search-wrap {
    padding: 15px; }

  .ranking-search {
    border: none;
    padding: 15px; }

  .ranking-type a, .ranking-searchtype, .ranking-search label, .ranking-state a {
    font-size: 14px; }

  .venue-locname .date {
    display: none; } }
@media only screen and (max-width: 400px) {
  .rankings-table-item {
    margin: 10px 0;
    width: auto;
    display: block; }

  .ranking-state a {
    width: 25%;
    border-bottom: 1px solid #423e3f; } }
